@media screen and (max-width: 1299px) {
    .container-inner, .startpage-container {
        width: 1160px
    }
}

@media screen and (max-width: 1249px) {
    .container-inner, .limiter, .startpage-container {
        width: 900px
    }

    .startpage-container {
        margin-bottom: 140px
    }

    .startpage-container .limiter {
        padding-right: 40px;
        padding-left: 40px
    }

    .possibility .row {
        margin-left: -10px;
        margin-right: -10px
    }

    .advantage .container-inner {
        padding-bottom: 20px
    }

    .tools .container-inner {
        padding: 70px 0 30px
    }

    .tools .subtitle {
        padding: 0
    }

    .set .container-inner {
        padding: 30px 0
    }

    .courses .container-inner, .reviews .container-inner {
        padding: 40px 0
    }

    .olympiad .container-inner {
        padding-top: 50px
    }

    .webinars .subtitle {
        padding-right: 0
    }

    .reviews .subtitle {
        margin-bottom: 40px
    }

    .license__unit {
        margin-bottom: 85px
    }

    .social-bar {
        bottom: -8px;
        margin-left: -40px;
        margin-right: -40px
    }

    .tab-switcher__button span {
        align-items: start;
        line-height: 16px;
        min-height: 42px
    }
}

@media screen and (max-width: 1024px) {
    .container-inner, .limiter, .startpage-container {
        width: 100%
    }

    .startpage-container {
        margin-bottom: 60px
    }

    .startpage-container .limiter {
        padding: 0 10px
    }

    .possibility__title {
        padding-right: 0
    }

    .possibility__img {
        width: auto;
        height: auto
    }

    .olympiad .img-container:after, .olympiad .img-container:before, .social-bar-decor {
        display: none
    }

    .reviews-slider__col_photo {
        flex: 0 0 120px
    }

    .reviews-slider__photo {
        height: auto
    }

    .social-bar {
        margin: 0 -10px
    }

    .courses__img {
        margin: 0
    }
}

@media screen and (max-width: 767px) {
    .hidden-xs {
        display: none
    }

    .possibility {
        padding: 30px 0;
        text-align: center
    }

    .possibility .startpage-text {
        margin: 30px 0 0
    }

    .tab-switcher__head {
        display: none
    }

    .tab-switcher__unit {
        display: block !important;
        margin-bottom: 20px
    }

    .tab-switcher__unit:last-child {
        margin-bottom: 0
    }

    .order-xs-1 {
        order: 1
    }

    .order-xs-2 {
        order: 2
    }

    .olympiad .img-container {
        margin-bottom: 10px;
        min-height: auto;
        padding-top: 30px
    }

    .blog .subtitle, .courses .subtitle, .set .subtitle, .webinars .subtitle, .working .subtitle {
        text-align: center
    }

    .blog .img-container, .webinars .img-container, .working .img-container {
        text-align: center;
        margin-bottom: 20px
    }

    .courses .img-container {
        text-align: center
    }

    .set .img-container {
        text-align: center;
        margin-bottom: 20px
    }

    .license .subtitle {
        text-align: center
    }

    .license__unit {
        margin-bottom: 30px
    }

    .license .img-container {
        margin: 20px 0
    }

    .social-bar__container {
        padding: 45px 30px
    }

    .social-bar-list {
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 30px
    }

    .social-bar-list__item {
        margin: 20px
    }

    .advantage .container-inner, .blog .container-inner, .license .container-inner, .olympiad .container-inner, .reviews .container-inner, .set .container-inner, .tools .container-inner, .webinars .container-inner, .working .container-inner {
        padding: 30px 0
    }

    .courses .container-inner {
        padding: 50px 0
    }

    .blog .subtitle, .courses .subtitle, .webinars .subtitle, .working .subtitle {
        display: none
    }

    .blog .subtitle_mobile, .courses .subtitle_mobile, .webinars .subtitle_mobile, .working .subtitle_mobile {
        display: block
    }

    .blog__img, .working__img {
        margin: 0
    }

    .license .container-inner {
        padding-bottom: 0
    }

    .advantage-list__item {
        flex: 0 0 100%
    }

    .reviews-slider {
        padding: 0
    }

    .slider-control {
        display: none
    }

    .reviews-slider__row {
        flex-wrap: wrap
    }

    .reviews-slider__col {
        flex: 0 0 100%
    }

    .reviews-slider__col_photo {
        flex: 0 0 100%;
        margin-bottom: 30px
    }

    .reviews-slider__photo {
        max-width: 92px;
        max-height: 105px;
        margin-right: 30px
    }

    .reviews-slider__unit:before {
        z-index: 22;
        right: auto;
        left: 40px;
        top: -60px;
        margin-right: 0
    }

    .reviews-slider__info {
        display: none
    }

    .reviews-slider__photo-container {
        display: flex
    }

    .reviews-slider__photo-container .reviews-slider__info {
        display: block
    }

    .courses .img-container {
        margin-bottom: 35px
    }

    .tools .img-container {
        padding-bottom: 30px
    }
}